Subject: Re: Job | Tech Support Remote Screening
From: "Amit Ku. Kaushik" <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 15:14:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3566 Applicants

View All

Amit Ku. Kaushik
My aim is to work innovatively for the enhancement and betterment of education. I aspire to work for an institution which offers career growth and chances to learn and improve my knowledge.

Shortlist

Reject

Current Designation Senior IT Engineer
Current Company Sadbhav Infrastructure Project
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
I am Courageous single minded disciplined and challenging with all my skills. I have focus and direction in life and when I set my goal I try my best to achieve it. I am career oriented Patient skillful & team spirit is the key to my success.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem